                            {
  "TimeConfig": {
    "StartTime": "00:00:00",
    "EndTime": "23:59:00",
    "IntervalTime": 10
  },
  "TemperatureConfig": {
    "PortName": "ttyS2",
    "BaudRate": 115200,
    "Pin": {
      "COOLER": {
        "Pin": 24
        },
      "Fan": {
        "Pin_H": 3,
        "Pin_L": 2
        },
      "HOT": {
        "Pin": 19
       },
      "WINDOWS": {
        "Pin_H": 7,
        "Pin_L": 10,
        "WaitTime": 80
       }
    },
    "Constant_Temperature": {
        "CoolBegin_Temp_Insight": 20,
        "CoolBegin_Diff_Temp": 5,
        "HeatingBegin_Temp_Insight": 0,
      "IsCoolInDaylight": false
    },
    "Location": {
      "latitude": 0,
      "longitude": 0
    },
    "IndexInfo": {
      "Insight": [{"x":7,"y":1},{"x":8,"y":1}],
      "Outside": [{"x":1,"y":1},{"x":2,"y":1}]
    }
  }

}